MAGICFILTERCONFIG(8)

NAME
magicfilterconfig - writes interactively a printcap file.

SYNOPSIS
magicfilterconfig [--force] [printcap]

DESCRIPTION
magicfilterconfig interactively writes a printcap file; either the one given as argument or /etc/printcap otherwise.

magicfilterconfig does not overwrite an existing printcap file, unless the --force switch was given (it assumes that the existing file was handcrafted and is therefore correct).

OPTIONS

--force
    overwrite an existing printcap file.

FILES
/etc/printcap
/etc/printcap.orig

SEE ALSO
printcap(5), lpd(8), lpc(8), papersize(5), Printing-HOWTOprinter manual.

AUTHOR
This manual page was written by David Frey <dFrey@debian.org>, for the Debian GNU/Linux system.